[package]
name = "gemmaemu"
version = "0.1.0"
edition = "2021"
autobenches = true

[dependencies]
ratatui = "0.28.0"
glium = { version = "0.34.0", default-features = true }
image = "0.23"
imgui = { version ="0.12.0", features = ["tables-api"] }
imgui-glium-renderer = { version = "0.12.0" }
imgui-winit-support = { version = "0.12.0" }
winit = { version = "0.27", features = ["x11", "mint"] }
pretty_env_logger = "0.5.0"
copypasta = "0.8"
rand = "0.9.0-alpha.2"
log = "0.4.22"
beep = "0.3.0"
chrono = "0.4.38"
dimensioned = "0.8.0"
